%  boxToPatch - Convert box [xmin xmax ymin ymax] to a patch data structure   
%   
%  CALL:   
%   p = boxToPatch(box, z)   
%   
%  INPUT:   
%   box:   
%     box representation of rectangle [xmin xmax ymin ymax]   
%   z:   
%     (optional) zdata for patch, default value: 0   
%   
%  OUTPUT:   
%   p:   
%     struct with patch xdata and ydata   
%   
%  See also: boxToRect, rectToBox, rectToPatch, rectIntersect, boxIntersect   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
