%  pointInRectangle - Determine if points lie inside or on the boundary of a rectangle   
%   
%  CALL:   
%   b = pointInRectangle(rect, point)   
%   
%  INPUT:   
%   rect:   
%     rectangle [left bottom width height]   
%   point:   
%     [Nx2] array with the (x,y) coordinates of N points   
%   
%  OUTPUT:   
%   b:   
%     [Nx1] boolean array, b(i) is true if point(i,:) lies in or on the boundary of the rectangle   
%   
%  See also: boxToRect, rectToBox, pointInRectangle   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
