%  rectToVertices, get the coordinates of the corners of a rectangle [left bottom width height].   
%   
%  CALL:   
%   b = rectToVertices(rect)   
%   
%  INPUT:   
%   rect:   
%     rectangle [left bottom width height]   
%   
%  OUTPUT:   
%   v:   
%     [4x2] array with the (x,y) coordinates of the corners of the rectangle   
%     [lowerleft; lowerright; upperright; upperleft]   
%   
%  See also: rectToBox, isPointInsideRect   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
