%  cell2str - Convert cell array to a string.   
%   
%  CALL:   
%   S = cell2str(C, sep)   
%   
%  INPUT:   
%   C:   
%     cell array, (NxM) with numbers or strings   
%   sep:   
%     single character (optional). separator for columns. For example use   
%     ";" to produce output that can be pasted as a table in Word.   
%   
%  OUTPUT:   
%   S:   
%     string, (NxP) string representation of cell array. The matrix   
%     contains M columns separated by a space (or specified separator)   
%   
%  See also: cell2mat, cell2struct   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
