%  lm_patchprops - Default line options for frame background (patch)   
%   
%  CALL:   
%   s = lm_patchprops(varargin)   
%   
%  INPUT:   
%   varargin:   
%    (property, value)-pairs: any patch property   
%   
%  SUMMARY:   
%   This function returns a structure tha can be passed to the Matlab   
%   "patch" command. If called without arguments it will produce the   
%   settings that are needed to plot a "standard" border for a frame that   
%   is showedusing a patch object.   
%   The advantage of using a patch is that it provides a background color   
%   (like a uicontrol frame) but does not obscure axeses and objects   
%   plotted in it.   
%   
%  See also: lm_lineprops, lm_createframe   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
